Hi,

This is a known issue in combination with some plugins. The problem is that those plugins aren’t yet updated for the new version of WordPress. I’ve looked at several websites from buyers who had similar problems and on all of them a couple of plugins gave errors. Untill the plugins are updated I’d suggest you keep them disabled. Sorry but there’s nothing I can do about that I’m afraid.

Cheers!